Product comparison · 2 network switches

D-Link DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey vs D-Link DXS-1100-10TS network switch Managed L2

Add a product
  • 62specifications compared
  • 37differ
  • 25identical
  • 31known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:10
    • DXS-1100-10TS network switch Managed L2:8
  • Fiber optic connector
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:SFP
    • DXS-1100-10TS network switch Managed L2:SFP+
  • 10G support
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:No
    • DXS-1100-10TS network switch Managed L2:Yes
  • Virtual LAN features
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:Tagged VLAN, Port-based VLAN
    • DXS-1100-10TS network switch Managed L2:Port-based VLAN
  • Number of VLANs
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:4094
    • DXS-1100-10TS network switch Managed L2:128
  • Switching capacity
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:20 Gbit/s
    • DXS-1100-10TS network switch Managed L2:200 Gbit/s
  • Throughput
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:14.88 Mpps
    • DXS-1100-10TS network switch Managed L2:148.81 Mpps
  • Number of queues
    • DGS-1100-10MPP network switch Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey:4
    • DXS-1100-10TS network switch Managed L2:8

Side by side

Differences highlightedShow differences only (on)
Comparison of DGS-1100-10MPP, DXS-1100-10TS
93 specifications
Management featuresidentical
Web-based managementKnown for oneYesUnknown — not stated by the source
Traffic classificationKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 768, RFC 791, RFC 792, RFC 826, RFC 1213, RFC 1493, RFC 1907, RFC 1215, RFC 2233, RFC 2665, RFC 951, RFC 1542, RFC 4363, RFC 2236Unknown — not stated by the source
Switch layerKnown for oneUnknown — not stated by the sourceL2
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces3 differ
Basic switching RJ-45 Ethernet ports quantityDiffers108
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)10G Ethernet (100/1000/10000)
SFP module slots quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorDiffersSFPSFP+
SFP+ module slots quantityKnown for oneUnknown — not stated by the source2
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source0
Network5 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3xIEEE 802.1D, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3u, IEEE 802.3z
10G supportDiffersNoYes
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX, 1000BASE-TX10GBASE-T
Active link detectionKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresDiffersTagged VLAN, Port-based VLANPort-based VLAN
Number of VLANsDiffers4094128
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Data transmission3 differ
Switching capacityDiffers20 Gbit/s200 Gbit/s
ThroughputDiffers14.88 Mpps148.81 Mpps
Number of trunksKnown for one8Unknown — not stated by the source
Number of queuesDiffers48
Packet buffer memoryKnown for one1.5 MBUnknown — not stated by the source
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Securityidentical
Queue scheduling algorithmsKnown for oneUnknown — not stated by the sourceSPQ, Weighted Round Robin (WRR)
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one64Unknown — not stated by the source
Design1 differ
Product colourDiffersBlack, GreyBlack
LED indicatorsKnown for oneActivity, Link, Power, SpeedUnknown — not stated by the source
SafetyKnown for onecUL, UL, GS, CBUnknown — not stated by the source
Electromagnetic compatibilityKnown for oneFCC/IC, CE, VCCI, RCM, BSMIUnknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
Number of fansKnown for oneUnknown — not stated by the source2 fan(s)
Performance2 differ
Flash memoryDiffers16 MB128 MB
Mean time between failures (MTBF)Differs1719951 h585.959 h
Noise levelKnown for oneUnknown — not stated by the source46.4 dB
Power1 differ
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (max)Differs253 W50.9 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet (PoE) ports quantityKnown for one8Unknown — not stated by the source
Operational conditions1 differ
Heat dissipationDiffers1001.12 BTU/h173.57 BTU/h
Weight & dimensions3 differ
WidthDiffers280 mm441 mm
DepthDiffers180 mm210 mm
WeightDiffers1.98 kg2.69 kg
Packaging data4 differ
Package widthDiffers329 mm348 mm
Package depthDiffers358 mm511 mm
Package heightDiffers102 mm91 mm
Package weightDiffers2.97 kg4.14 kg
Technical details13 differ
Master (outer) cases per pallet (air)Differs45 pc(s)40 pc(s)
Master (outer) cases per pallet (sea)Differs45 pc(s)40 pc(s)
Pallet gross weight (air)Differs468.7 kg552.4 kg
Pallet gross weight (sea)Differs468.7 kg552.4 kg
Pallet height (air)Differs191.5 cm2.05 m
Pallet height (sea)Differs191.5 cm2.05 m
Products per pallet (air)Differs135 pc(s)120 pc(s)
Products per pallet (sea)Differs135 pc(s)120 pc(s)
Shipping (inner) case gross weightDiffers9.86 kg13.3 kg
Shipping (inner) case heightDiffers35.6 cm38.3 cm
Shipping (inner) case lengthDiffers37.4 cm52.9 cm
Shipping (inner) case net weightDiffers8.91 kg9.67 kg
Shipping (inner) case widthDiffers32.8 cm29.6 cm
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons